img {
	height:auto;
	max-width:100%;
}
/* home page */
#side-content #social-media {
	background: none repeat scroll 0 0 #eaeaea;
	border: 1px solid #ddd;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: auto;
	margin-bottom: 45px;
	padding: 10px 15px;
	width: 275px;
}
#recent-news-stories .recent-news {
	float: left;
	margin: 0;
	padding: 0 0 25px;
	width: 600px;
}
#recent-news-stories .recent-news .details, #content .recent-news .details {
	float: left;
	margin-left: 10px;
}
#recent-news-stories .recent-news img {
	width:295px;
	height:auto;
}
#content .recent-news .details { width:30% }
#recent-news-stories .recent-news .details { width:45% }
/*#recent-news-stories .recent-news .details { width: auto; }
*/
#recent-news-stories .recent-news img { float: left; }
#recent-news-stories .recent-news p {
	float: left;
	font-size: 1.1em;
	margin-bottom: 12px;
	width: 272px;
}
#recent-news-stories .recent-news .date-line {
	margin: 0 0 3px 0;
	float: none;
}
#recent-news-stories .recent-news .date-line a { color: #ff7200; }
#recent-news-stories .recent-news h3 {
	color: #005b95;
	font-size: 2.3em;
	margin: 0 0 15px 0;
	line-height: 25px;
}
.latest-news-box {
	float: left;
	width: 48%;
	margin-right: 23px;
	margin-bottom: 25px;
}

.carousel-float .carousel li {
	height:auto;
	width:100%;
}
.viewer-arrows {
	margin-bottom:20px;
}
.arrows {
	cursor:pointer; 
}
.feature-story.recent-news .carousel-float img {
	max-height:none;
	max-width:100%;
}

/* 
		default width/devices 
*/
.feature-story.recent-news img {
	height:auto;
	max-height:350px;
	max-width:525px;
	width:100%;
}
.hidden {
	display: none;
	visibility: hidden;
}
.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }

/*====================================
	IE 7/8 MEDIA GALLERY STYLES 
==================================== */
.ie7 #all-media .top-tabs, .ie8 #all-media .top-tabs {
	float: left;
	width: 96%;
	border:1px solid #e5e5e5;
	border-bottom:0;
	background:url(/Common/newsroom/images/bkg_gradient_media_tabs.png) top left repeat-x;
	height: 45px;
}
.ie7 #all-media .top-tabs .main-tabs, .ie8 #all-media .top-tabs .main-tabs {
	float: left;
	width: 50%;
}
.ie7 #all-media .top-tabs .main-tabs ul, .ie8 #all-media .top-tabs .main-tabs ul {
	padding:0;
	margin:0;
	list-style-type:none;
	float:left;
	font-size: 14px;
}
.ie7 #all-media .top-tabs .main-tabs ul li, .ie8 #all-media .top-tabs .main-tabs ul li {
	display: inline;
	float:left;
}
.ie7 #all-media .top-tabs .main-tabs ul li a, .ie8 #all-media .top-tabs .main-tabs ul li a {
	font-size: 14px;
	color: #333;
	text-decoration:none;
	display: block;
	padding: 11px 38px 12px;
	font-weight:normal;
}
.ie7 #all-media .top-tabs .main-tabs ul li a:hover, .ie8 #all-media .top-tabs .main-tabs ul li a:hover, .ie7 #all-media .top-tabs .main-tabs ul li a.active, .ie8 #all-media .top-tabs .main-tabs ul li a.active {
	font-size: 14px;
	color: #fff;
	text-decoration:none;
	background:url(/Common/newsroom/images/bkg_gradient_tabs_on.png) bottom center no-repeat;/*font-weight:bold;*/
}
.ie7 #all-media .top-tabs .main-tabs ul li a.active, .ie8 #all-media .top-tabs .main-tabs ul li a.active { font-weight: bold; }
.ie7 #all-media .top-tabs .main-tabs ul li a.active-first, .ie8 #all-media .top-tabs .main-tabs ul li a.active-first {
	font-size: 14px;
	color: #fff;
	text-decoration:none;
	background:url(/Common/newsroom/images/bkg_gradient_tabs_on.png) bottom center no-repeat;
	font-weight:bold;
}
.ie7 #all-media .top-tabs .search, .ie8 #all-media .top-tabs .search {
	float: left;
	padding-top: 8px;
}
.ie7 #all-media .top-tabs ul li.search, .ie8 #all-media .top-tabs ul li.search {
	background: url(../Common/global/images/about_us/bkg_search_100.png) no-repeat scroll right 16px transparent;
	border:1px solid #ccc;
	width: 272px;
	padding: 5px;
	border: 1px solid #ccc;
}
.ie7 #all-media .top-tabs ul li .btnGo, .ie8 #all-media .top-tabs ul li .btnGo { float:right; }
.ie7 #all-media .top-tabs ul li input.txt, .ie8 #all-media .top-tabs ul li input.txt {
	width: 195px;
	float:left;
	padding-left: 5px;
}
.ie7 #all-media .top-tabs .right-pagination, .ie8 #all-media .top-tabs .right-pagination {
	float: right;
	font-size: 12px;
	padding:15px
}
.ie7 #all-media .top-tabs .right-pagination a, .ie8 #all-media .top-tabs .right-pagination a { padding: 0 2px; }
.ie7 #all-media .top-tabs .right-pagination a.active, .ie8 #all-media .top-tabs .right-pagination a.active {
	font-weight: bold;
	text-decoration:none;
}
.ie7 #media-list, .ie8 #media-list {
	float: left;
	padding:20px 0 0;
	width: 100%;
}
.ie7 #media-list .left-nav, .ie8 #media-list .left-nav {
	float: left;
	width: 14%;/*/**/
}
.ie7 #media-list .left-nav ul, .ie8 #media-list .left-nav ul {
	float: left;
	padding:10px 0 0 0;
	margin:0;
	list-style-type:none;
}
.ie7 #media-list .left-nav ul li, .ie8 #media-list .left-nav ul li {
	padding: 0 0 10px 0;
	list-style-type: none;
}
.ie7 #media-list .left-nav ul li a, .ie8 #media-list .left-nav ul li a {
	color: #005d94;
	text-decoration:none;
	font-size:12px !important;
	padding-left: 10px;
}
.ie7 #media-list .left-nav ul li a:hover, .ie8 #media-list .left-nav ul li a:hover, .ie7 #media-list .left-nav ul li a.active, .ie8 #media-list .left-nav ul li a.active {
	color: #ff7200;
	text-decoration:none;
	background: url(../images/category_arrow.png) 0 0 no-repeat;
	width: 7px;
	height: 12px;
	padding-left: 10px;
}

/* ==================
	IE7/8 - LANDING PAGE WITH CAROUSEL
==================== */
.ie7 .carousel-float, .ie8 .carousel-float, .lt-ie9 .carousel-float {
	float:left;
	width:65%;
	height:auto;
	overflow:hidden;
	position:relative;
	margin-right:20px;
}
.ie7 .feature-story .carousel-float .rightside, .ie8 .feature-story .carousel-float .rightside, .lt-ie9 .feature-story .carousel-float .rightside {
	clear: both;
	padding: 5px 0 0;
	text-align: right;
}
.ie7 #content .recent-news .details p, .ie8 #content .recent-news .details p, .lt-ie9 #content .recent-news .details p {
	float:none;
}
.ie7 #content .feature-story .story-social-media > span, .ie7 #content .feature-story .story-social-media > a,
.ie8 #content .feature-story .story-social-media > span, .ie8 #content .feature-story .story-social-media > a,
.lt-ie9 #content .feature-story .story-social-media > span, .lt-ie9 #content .feature-story .story-social-media > a {
	display:inline;
	float:left;
	width:55px;
	zoom:1;
}
.lt-ie9 #content .feature-story .story-social-media > iframe, .lt-ie9 #content .feature-story .story-social-media > iframe {
	display:inline;
	float:left;
	zoom:1;
}
/* 
Smaller Desktop
	240 x 320 (small phone)
	320 x 480 (iPhone)
	480 x 640 (small tablet)
	768 x 1024 (iPad - Portrait)
 */
@media (max-width: 1100px) {
/*html { border-top:5px solid aqua; }*/
html, .ie-corner-shadow-left, ul#universalNav { background-image:none !important; }
ul#universalNav {
	width:auto;
}
/* social links override */
#social-share {
	float:left;
	display:inline;
	width:auto;
	padding:0 0 10px;
	height:auto;
}
#main-content .body-content p.date-line {
	float:left;
	padding-right: 10px;
	width: auto;
}
#main-content .story-related ul li { margin-right:12px; }

/* content container overrides */


/*#PrimaryNav li #pn-investor, #noimg_PrimaryNav li #noimg-investor, #PrimaryNav li.selected #pn-investor, #PrimaryNav li.selected #pn-investor:hover, #PrimaryNav li #pn-investor:hover { width: 73px; }*/

#main-content { width: 62.5%; }
#side-content { width: 29.4%; }
#main-content .recent-stories, #main-content article p, #side-content ul.video li, #main-gallery ul.news li { width: 100%; }
#side-content .more-news {
	width:auto;
	padding:5px;
}
#side-content .more-news, #side-content ul.video li, #main-gallery ul.news li {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
#side-content .more-news li.search, #main-content #searchForm { width:90%; }
#main-content #body-content, #main-content .author-info { width: 95%; }
#main-content .author-meta p { width: 75%; }
#main-content .author-meta .connect { width: auto; }
#main-content .author-info {
	margin-bottom: 20px;
	margin-right: 0;
	padding-bottom: 0;
}
#searchForm { position:relative; }
#searchForm .btnGo {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
}
#content ul.two-col li { padding-right: 5px; }
#main-content article { margin: 0; }
.story-footer .more-links {
	margin-top: 20px;
	margin-bottom:5px;
}
.story-footer .category, #main-content .story-footer .tags, .story-footer .tags {
	float:none;
	width:auto;
}
.story-footer .category, #main-content .story-footer .tags, .story-footer .tags {
	padding-left:0;
	margin-left: 0;
}
.story-footer .category strong, .story-footer .tags strong { margin-left: 0; }
#side-content .callout { /*	margin-bottom:5px;
*/ width:auto; }
#side-content ul.news li { margin:0 0 10px; }
/*#side-content ul.news li img {
	float: none;
	margin: 10px 0 0;
}*/
#side-content ul.news li p { margin: 0; }
/*#side-content ul.video li, #main-gallery ul.news li {
	float:none;
	clear:both;
	height:auto;
}
#side-content ul.video li a, #main-gallery ul.news li a {
	height: auto;
	padding: 130px 0 0;
	width: 100%;
}
#side-content ul.video li p, #side-content ul.video li h4 {
	width: 100%;
	float:none;
}*/
#side-content ul.video li.view-more a, #main-gallery ul.news li.view-more a {
	background-image:none;
	padding:0;
}
}
@media (max-width: 979px) {
/*html { border-top:5px solid orange; }*/
body { padding:inherit 1%; }
html, .ie-corner-shadow-left, ul#universalNav { background-image:none !important; }
/* content container overrides */
/*
body { min-width:720px; }
#wrapper { width:737px; }*/

}
/* 
all mobile
	240 x 320 (small phone)
	320 x 480 (iPhone)
	480 x 640 (small tablet)
*/
@media (max-width: 767px) {
.visible-phone { display: inherit !important; }
.hidden-phone { display: none !important; }
.hidden-desktop { display: inherit !important; }
.visible-desktop { display: none !important; }

#all-media .top-tabs .right-pagination, .right-gallery { display:none; }
#main-content .author-meta .connect { width: auto; }
.featured-media { max-width: 581px; }
#main-content .share-bar ul li.sharebar-embed, #main-content .share-bar ul li.sharebar-share { display:none !important; }
/*html { border-top:5px solid green; }*/
#wrapper { width:auto; }
#main-content .story-related ul li:nth-child(3n) { clear: both; }
#page, #mainNavigation, #content-container, /*#PrimaryNav, #noimg_PrimaryNav,*/ #content { width:auto; }
/*#PrimaryNav li.search { margin-top:-137px }*/
.featured-media img {
	max-width:99% !important;
	height:auto !important;
}
#main-content .share-bar, .share-bar { width:99%; }
.share-bar .sharebar-embed form textarea#embedcode { width: 70%; }
/*#side-content ul.video li, #main-gallery ul.news li, #side-content ul.video li a, #main-gallery ul.news li a { height: auto; }
#side-content ul.video li a, #main-gallery ul.news li a { padding: 130px 0 0; }
#side-content ul.video li p, #side-content ul.video li h4 { width:98%; }
*/
.author-photo-container iframe, #videoviewer iframe, .feature-story.recent-news > iframe {
	width:430px;
	height:242px;
}
#videoviewer { 
	min-height:inherit;
	width:100%;
}
#main-content .carousel ul li img {
	width:100%;
	height:auto;
}
#main-content .carousel { width:430px !important; }
#main-content .carousel ul li { width:140px; }
.right-gallery ul.video li a, #main-content .carousel ul li a {
	background-position:0 70px !important;
	padding-top:100px;
}
#main-content .filters ul li {
	display: block;
	padding: 0;
}
/*#content-container {*/
#main-content {
	padding:0 10px !important;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
div#mainNavigation, #content-container {
	background: none repeat scroll 0 0 #FFFFFF;
	-webkit-box-shadow: 0 0 0 #fff;
	-moz-box-shadow: 0 0 0 #fff;
	box-shadow: 0 0 0 #fff;
	border:0;
}
#main-content, #side-content, .top-gallery-container #main-content, .top-gallery-container #side-content, #main-gallery .top-gallery-container #main-content, #main-gallery .top-gallery-container #side-content {
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
	clear:both;
}
#side-content {
	margin-top: 30px;
	position: relative;
}
#main-content .author-info {
	float: none;
	width: auto;
}
body {
	min-width:320px;
	overflow-x:hidden;
	width:auto;
}
#wrapper { overflow-x: hidden;/*width: 585px !important;*/ }
#content {
	padding:0;
	margin:0;
}
/* responsive secondary nav */
/*#PrimaryNav { background:url(../../bkg_aboutus_nav_v2.png) no-repeat left top; }
#PrimaryNav, #noimg_PrimaryNav {
	height:41px;
	width: auto;
}
#PrimaryNav li.logo a, #PrimaryNav li #pn-investor, #PrimaryNav li #pn-consumers, #PrimaryNav li #pn-business, #PrimaryNav li #pn-media, #PrimaryNav li #pn-news, #PrimaryNav li #pn-network, #PrimaryNav li #pn-compinfo, #PrimaryNav li #pn-wireless, #PrimaryNav li #pn-innovation, #PrimaryNav li #pn-uverse, #PrimaryNav li #pn-sitemap {
	height:41px;
	background-image: url(../../txt_aboutus_nav_sep2011_v2.png);
}*/
#main-content .story-related {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	clear: both;
	margin: 20px 0 10px;
	padding: 0;
	width: auto;
}
#side-content .more-news, #side-content .callout {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	float: none;
	width: auto;
}
#side-content .callout {
	margin: 0 10px;
	padding: 0;
}
#side-content .more-news {
	margin: 0;
	padding: 0;
}
#side-content .callout h2, #side-content * h2 {
	color: #333333 !important;
	font-size: 22px;
	font-weight: normal;
	line-height: 120%;
	margin: 0 0 10px;
	padding: 0 0 10px 0;
	text-transform: uppercase;
	background: url("../images/bkg_dotted.png") repeat-x scroll left bottom transparent;
}
#source { height: 35px; }
#main-gallery .top-gallery-container, .author-photo-container {
	background: none;
	border: none;
	clear: both;
	float: none;
	margin: 0;
	-webkit-box-shadow: 0 0 0 #fff;
	-moz-box-shadow: 0 0 0 #fff;
	box-shadow: 0 0 0 #fff;
	border:0 !important;
	padding: 0 0 20px;
	position: relative;
	width: auto;
}
#main-gallery {
	float: none;
	margin: 0;
	padding: 0 10px 0 15px;
	width: auto;
}
#all-media .top-tabs ul li.search { display:none !important; }
#all-media {
	padding:0;
	width:auto;
}
#main-gallery #side-content ul.news li {
	clear: none;
	display: inline;
	float: left;
	height: auto;
	width: 48%;
}
#media-list li img {
	max-width:99%;
	height:auto;
}
/*#media-list li, #media-list .left-nav ul li a, #media-list .left-nav ul li { font-size:10px !important; }
#all-media .top-tabs .main-tabs { width:70%; }
#all-media .top-tabs .main-tabs ul li a {
	padding-left:16px;
	padding-right:16px;
}*/
#all-media, #main-gallery, #side-content ul.top-links {
	width:100%;
	padding:0 !important;
}
#media-list .left-nav {
	float: left;
	width: 20%;
}
.right-gallery {
	float: right;
	width: 77%;
}
.right-gallery ul li { width:40%; }
#side-content .callout:after, #connect ul:after {
	clear: both;
	content:'';
	display: table;
}
#aboutUsMenuListDiv {
	clear:both;
	margin: 0;
}
#aboutUsMenuListDiv>ul, #all-media .top-tabs .main-tabs ul, #media-list .left-nav ul, #side-content ul.top-links {
	padding: 0;
	margin: 0;
}
#all-media .top-tabs .main-tabs ul li a:hover, #all-media .top-tabs .main-tabs ul li a.active { background-image:none; }
#aboutUsMenuListDiv>ul>li, #all-media .top-tabs .main-tabs ul li, #media-list .left-nav ul li, #side-content ul.top-links li {
	background: #fff !important; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#E6E6E6') !important; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#E6E6E6)) !important; /* for webkit browsers */
	background: -moz-linear-gradient(top, #fff, #E6E6E6) !important; /* for firefox 36+ */
	list-style-type: none;
	padding: 0 !important;
	clear: both;
	display: block;
	float: none;
	height: auto;
}
#aboutUsMenuListDiv>ul>li>a, #all-media .top-tabs .main-tabs ul li>a, #media-list .left-nav ul li>a, #side-content ul.top-links li>a {
	background-image: url(http://www.att.com/Common/mobile/images/header/disindicator.png) !important;
	background-repeat: no-repeat;
	background-position: right center;
	padding: 10px;
	height: 18px;
	border-bottom: 1px solid #fff;
	display: block;
	font-size: 14px !important;
	font-weight: bold !important;
}
#aboutUsMenuListDiv>ul>li:first-child>a, #all-media .top-tabs .main-tabs ul li:first-child>a, /*#media-list .left-nav ul li:first-child>a, */ #side-content ul.top-links li:first-child>a { border-top: 1px solid #fff; }
body {
	background-image:none;
	padding-top:0;/*min-width: 1px;
	width: auto;
*/
}
#side-content .more-news ul.top-links li a {
    padding: 8px;
}
#side-content ul.top-links li a.rss-link {display:none;}
#main-content .rightside .arrows, #main-content .pagination .rightside a.arrows, .author-photo-container .pagination .rightside a.arrows { padding:3px 10px 0; }
#content .recent-news img.alignleft, #content .feature-story .details {
	clear:both;
	float:none;
	width:100%;
	max-width:95%;
	height:auto;
}
#all-media .top-tabs .main-tabs, #media-list .left-nav, #media-list .left-nav ul {
	float: none;
	margin: 0;
	padding: 0;
	width: 100% !important;
}
#main-gallery #side-content ul.news li {
	clear: both;
	display: block;
	float: none;
	height: auto;
	width: 300px;
}
}
/*
all mobile
	240 x 320 (small phone)
	320 x 480 (iPhone)
*/
@media (max-width: 480px) {
	/*html { border-top:5px solid pink }*/
	#content { margin:0; }
	#wrapper { width:100%; }
	#main-content h1 { font-size:21px; }
	#main-content .meta .connect { display:none; }
	#side-content, .top-gallery-container #side-content {
		padding-top:2px !important;
		margin-top:0;
	}
	#content-container {
		margin-top:10px;
		margin-bottom: 0;
		padding-bottom: 10px;
	}
	.author-photo-container iframe, .featured-media iframe, #videoviewer iframe, .feature-story.recent-news > iframe {
		width:300px;
		height:169px;
	}
	#recent-news-stories .recent-news img, #recent-news-stories .recent-news .details, #content .recent-news .details {
		float: none;
		margin-left: 0;
		width: 100%;
	}
	.story-social-media { clear:both; }
	#recent-news-stories .recent-news {
		float: none;
		width: auto;
	}
	#main-content .rightside .arrows, #main-content .pagination .rightside a.arrows, .author-photo-container .pagination .rightside a.arrows { padding:3px 10px 0; }
	#content .tag-results, #content .feature-story .details {
		float:none;
		width:auto;
	}
	#all-media .top-tabs {
		float: none;
		width: 100%;
		border:0;
		background:none;
		height: auto;
	}
	#all-media .top-tabs .main-tabs, #media-list .left-nav, #media-list .left-nav ul {
		float: none;
		margin: 0;
		padding: 0;
		width: 100% !important;
	}
	#all-media .top-tabs .main-tabs ul {
		float: none;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	#all-media .top-tabs .main-tabs ul li {
		display: block;
		float: none;
	}
	.recent-stories p, .recent-stories .story-footer { display:none; }
	/*#all-media .top-tabs .main-tabs ul li a, #all-media .top-tabs .main-tabs ul li a.active, #all-media .top-tabs .main-tabs ul li a.active-first, #media-list li, #media-list .left-nav ul li a, #media-list .left-nav ul li, #media-list .left-nav ul li a:hover, #media-list .left-nav ul li a.active {
		font-size: 14px !important;
		color: #333;
		text-decoration:none;
		background:none !important;
		display: block;
		padding: 0;
		height:auto;
		width:100%;
		font-weight:normal;
		margin:0;
	}*/
	#main-gallery ul.related-stories { padding-bottom:30px; }
	#side-content ul.video li, #main-gallery ul.news li {
		display: block;
		float:none;
		clear:both;
		height: auto;
		position: relative;
		width: auto;
	}
	#side-content ul.video li a, #main-gallery ul.news li a {
		display: block;
		height: auto;
		padding: 125px 0 0;
		position: relative;
		width: 100%;
	}
	#side-content ul.video li p, #side-content ul.video li h4 {
		font-size: 11px;
		width: auto;
	}
	#media-list {
		float: none;
		padding: 0;
		width: 100%;
	}
	#media-list .left-nav ul {
		margin:0;
		padding:0;
	}
}
@media (max-width: 320px) {
/*html { border-top:5px solid lavendar }
*/
body { min-width:100px; }
#wrapper { width:100%; }
#all-media, #main-gallery {
	max-width:310px;
	padding:0;
}
}
@media (max-width: 240px) {
/*html { border-top:5px solid ltblue }*/
body { min-width:100px; }
#wrapper { width:100%; }
#all-media, #main-gallery {
	max-width:220px;
	padding:0;
}
}

/* 768 x 1024 (iPad - Portrait) */
@media (min-width: 768px) and (max-width: 979px) {
.visible-tablet { display: inherit !important; }
.hidden-tablet { display: none !important; }
.hidden-desktop { display: inherit !important; }
.visible-desktop { display: none !important; }

#recent-news-stories .recent-news .details, #content .recent-news .details {
	float: none;
	margin-left: 0;
	width: 100%;
	clear:both;
}
}
/* Default Displays */
@media (min-width: 768px) {
#all-media .top-tabs {
	float: left;
	width: 96%;
	border:1px solid #e5e5e5;
	border-bottom:0;
	background:url(/Common/newsroom/images/bkg_gradient_media_tabs.png) top left repeat-x;
	height: 45px;
}
#all-media .top-tabs .main-tabs {
	float: left;
	width: 50%;
}
#all-media .top-tabs .main-tabs ul {
	padding:0;
	margin:0;
	list-style-type:none;
	float:left;
	font-size: 14px;
}
#all-media .top-tabs .main-tabs ul li {
	display: inline;
	float:left;
}
#all-media .top-tabs .main-tabs ul li a {
	font-size: 14px;
	color: #333;
	text-decoration:none;
	display: block;
	padding: 11px 38px 12px;
	font-weight:normal;
}
#all-media .top-tabs .main-tabs ul li a:hover, #all-media .top-tabs .main-tabs ul li a.active {
	font-size: 14px;
	color: #fff;
	text-decoration:none;
	background:url(/Common/newsroom/images/bkg_gradient_tabs_on.png) bottom center no-repeat;/*font-weight:bold;*/
}
#all-media .top-tabs .main-tabs ul li a.active { font-weight: bold; }
#all-media .top-tabs .main-tabs ul li a.active-first {
	font-size: 14px;
	color: #fff;
	text-decoration:none;
	background:url(/Common/newsroom/images/bkg_gradient_tabs_on.png) bottom center no-repeat;
	font-weight:bold;
}
#all-media .top-tabs .search {
	float: left;
	padding-top: 8px;
}
#all-media .top-tabs .search ul { }
#all-media .top-tabs ul li.search {
	background: url(../Common/global/images/about_us/bkg_search_100.png) no-repeat scroll right 16px transparent;
	border:1px solid #ccc;
	width: 272px;
	padding: 5px;
	border: 1px solid #ccc;
}
#all-media .top-tabs ul li .btnGo { float:right; }
#all-media .top-tabs ul li input.txt {
	width: 195px;
	float:left;
	padding-left: 5px;
}
#all-media .top-tabs .right-pagination {
	float: right;
	font-size: 12px;
	padding:15px
}
#all-media .top-tabs .right-pagination a { padding: 0 2px; }
#all-media .top-tabs .right-pagination a.active {
	font-weight: bold;
	text-decoration:none;
}
#media-list {
	float: left;
	padding:20px 0 0;
	width: 100%;
}
#media-list .left-nav {
	float: left;
	width: 14%;/*/**/
*/
}
#media-list .left-nav ul {
	float: left;
	padding:10px 0 0 0;
	margin:0;
	list-style-type:none;
}
#media-list .left-nav ul li {
	padding: 0 0 10px 0;
	list-style-type: none;
}
#media-list .left-nav ul li a {
	color: #005d94;
	text-decoration:none;
	font-size:12px !important;
	padding-left: 10px;
}
#media-list .left-nav ul li a:hover, #media-list .left-nav ul li a.active {
	color: #ff7200;
	text-decoration:none;
	background: url(../images/category_arrow.png) 0 0 no-repeat;
	width: 7px;
	height: 12px;
	padding-left: 10px;
}
	.carousel-float {
		float:left;
		width:65%;
		height:auto;
		overflow:hidden;
		margin-right:20px;
	}
	.feature-story .carousel-float .rightside {
		clear: both;
		padding: 5px 0 0;
		text-align: right;
	}

}
/* Biggest Displays */
@media (min-width: 1101px) {
/*html { border-top:5px solid purple; }*/
}
@media (max-width: 767px) {
#footer, #header { display:none !important; }
/* orange header */
div#mainNavigation, .ie7 div#mainNavigation, .ie8 div#mainNavigation {
	background: #fe7501 !important; /* for non-css3 browsers */
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fcab13), color-stop(.5, #fd960b), to(#fe7501));
	background: -moz-linear-gradient(top, #fcab13, #fe7501) !important; /* for firefox 36+ */
	font-size: 12px;
	height: 48px;
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
	left: 0;
	top: 0;
	z-index: 10;
	border-radius: 0 0 0;
	box-shadow: 0 0 0 0;
	min-height: 5px;
}
#content-container {
	position:relative;
	z-index:9;
}
#PrimaryNav {
	background-image:none;
	margin: 0;
	padding:0;
	position: relative;
	z-index: 999;
}
#PrimaryNav, #noimg_PrimaryNav {
	height: 55px;
	line-height: 1.5em;
	padding: 0;
	width: 100%;
}
#noimg_PrimaryNav {
	background: none repeat scroll 0 0 transparent;
	display: none;
}
#PrimaryNav li, #noimg_PrimaryNav li {
	float: left;
	width: auto;
	position: relative;
}
#PrimaryNav li a, #noimg_PrimaryNav li a {
	display: block;
	font-family: Arial, Helvetica, sans-serif !important;
	text-decoration: none;
	white-space: nowrap;
}
#PrimaryNav li a:hover, #PrimaryNav li.selected a, #PrimaryNav li li.selected a, #PrimaryNav li.selected li.selected a, #noimg_PrimaryNav li a:hover, #noimg_PrimaryNav li.selected a {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #DF7300;
}
#PrimaryNav li #pn-investor, #PrimaryNav li #pn-consumers, #PrimaryNav li #pn-business, #PrimaryNav li #pn-media, #PrimaryNav li #pn-news, #PrimaryNav li #pn-network, #PrimaryNav li #pn-compinfo, #PrimaryNav li #pn-wireless, #PrimaryNav li #pn-innovation, #PrimaryNav li #pn-uverse, #PrimaryNav li #pn-sitemap, #PrimaryNav li #pn-athome {
	height: auto;
	left: auto;
	position: static;
	text-indent: 0;
	background-image:none;
	width:auto;
}
#PrimaryNav li.logo { float:left; }
#PrimaryNav li { 
float:none; } 
#PrimaryNav li ul { display:none; }
#PrimaryNav li.search {
	background: url("/Common/global/images/about_us/bkg_search_100.png") no-repeat scroll right 16px transparent;
	float: right;
	margin-right: 15px;
	padding: 15px 0 2px;
	width: 100px;
}
#PrimaryNav li.search form {
	margin: 0 !important;
	padding: 0 !important;
}
#noimg_PrimaryNav {
	background-color: #DF7300;
	height: 31px;
	margin-left: 2px;
	position: absolute;
	top: 8.3em;
	width: 946px;
}
#noimg_PrimaryNav a {
	color: #FFFFFF;
	display: block;
	font: bold 1.2em Verdana, sans-serif;
}
#noimg_PrimaryNav li #noimg-explore, #noimg_PrimaryNav li #noimg-shop, #noimg_PrimaryNav li #noimg-support, #noimg_PrimaryNav li #noimg-account {
	line-height: 2.2em;
	text-indent: 1.5em;
	text-transform: uppercase;
}
#noimg_PrimaryNav li #noimg-account { border: 0 none; }
#noimg_PrimaryNav li #noimg-explore:hover, #noimg_PrimaryNav li #noimg-shop:hover, #noimg_PrimaryNav li #noimg-support:hover, #noimg_PrimaryNav li #noimg-account:hover { background-color: #FFFFFF; }
#PrimaryNav li.selected .secondaryNav, #PrimaryNav li .secondaryNav {
	border-radius: 0 0 6px 6px;
	clear: both;
	height: 32px;
	overflow: visible;
	width: 974px;
}
#PrimaryNav li.selected .secondaryNav {
	display: block;
	left: 0;
	padding-left: 0;
	position: absolute;
	top: 55px;
}
.secondaryNav, .secondaryNav div { display: none; }
.ie7 #PrimaryNav li .secondaryNav li.selected, .ie8 #PrimaryNav li .secondaryNav li.selected { position: static; }
#PrimaryNav li.selected .secondaryNav li {
	background: none repeat scroll 0 0 transparent;
	display: block;
	float: left;
	padding: 8px 0 0 22px;
}
#PrimaryNav li.selected .secondaryNav li a {
	background: none repeat scroll 0 0 transparent;
	color: #333333;
	display: block;
	float: left;
	font-size: 13px;
	height: 23px;
}
#wrapper #PrimaryNav li.selected .secondaryNav li a { padding: 0 !important; }
#PrimaryNav li.selected .secondaryNav li.selected a { color: #DF7300; }
#PrimaryNav li.selected .secondaryNav li.first a { }
#PrimaryNav li.selected .secondaryNav li a:hover {
	color: #DF7300;
	text-decoration: underline;
}
#PrimaryNav li.selected .secondaryNav li.showTray a {
	background: url("/Common/global/images/about_us/secondary_highlight.gif") no-repeat scroll center bottom transparent;
	color: #DF7300;
}
#PrimaryNav li .secondaryNav li .tertiaryNav {
	background: url("/Common/global/images/about_us/bkg_tray_repeat.png") repeat-x scroll left top #FFFFFF !important;
	border-radius: 0 0 6px 6px;
	box-shadow: 0 4px 7px #969696;
	display: none;
	height: 213px;
	left: -1px;
	line-height: 3.5em;
	overflow: visible;
	padding-left: 0;
	position: absolute;
	top: 29px;
	width: 976px !important;
	z-index: 98888888;
}
#PrimaryNav li .secondaryNav li .tertiaryNav li ul, #PrimaryNav li .secondaryNav li .tertiaryNav li li { float: none; }
#PrimaryNav li .secondaryNav li .tertiaryNav .image, #PrimaryNav li .secondaryNav li .tertiaryNav .col1, #PrimaryNav li .secondaryNav li .tertiaryNav .col2, #PrimaryNav li .secondaryNav li .tertiaryNav .col3, #PrimaryNav li .secondaryNav li .tertiaryNav .col4 {
	float: left;
	margin: 0 0 5px;
	min-height: 185px;
	padding: 22px 10px 0 20px;
	width: 210px;
}
.ie7 #PrimaryNav li .secondaryNav li .tertiaryNav .image, .ie7 #PrimaryNav li .secondaryNav li .tertiaryNav .col1, .ie7 #PrimaryNav li .secondaryNav li .tertiaryNav .col2, .ie7 #PrimaryNav li .secondaryNav li .tertiaryNav .col3, .ie7 #PrimaryNav li .secondaryNav li .tertiaryNav .col4, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav .image, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav .col1, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav .col2, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav .col3, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav .col4 {
	height: 190px;
	width: 200px;
}
#PrimaryNav li .secondaryNav li .tertiaryNav .col2, #PrimaryNav li .secondaryNav li .tertiaryNav .col3, #PrimaryNav li .secondaryNav li .tertiaryNav .col4 { background: url("/Common/global/images/about_us/bkg_tray_divider.png") no-repeat scroll 10px bottom transparent !important; }
#PrimaryNav li .secondaryNav li .tertiaryNav strong {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 120%;
	margin: 0 0 13px;
}
#PrimaryNav li .secondaryNav li .tertiaryNav strong, #PrimaryNav li .secondaryNav li .tertiaryNav strong a { color: #808080; }
#PrimaryNav li .secondaryNav li .tertiaryNav li {
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	line-height: 110%;
	margin: 0 0 10px;
	padding: 0;
}
#PrimaryNav li .secondaryNav li .tertiaryNav li.showTray a, #PrimaryNav li .secondaryNav li .tertiaryNav li a {
	background-image: none !important;
	color: #005B95 !important;
	display: block;
	float: none;
	height: auto;
	margin: 0;
	padding: 0;
	white-space: normal;
}
.ie7 #PrimaryNav li .secondaryNav li .tertiaryNav li.showTray a, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav li a, .ie7 #PrimaryNav li .secondaryNav li .tertiaryNav li.showTray a, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav li a { height: 1%; }
#PrimaryNav li .secondaryNav ul .image {
	background-image: url("/Common/global/images/about_us/tray/bkg_tray_media_kits.jpg");
	background-position: 20px 22px !important;
	background-repeat: no-repeat !important;
	width: 180px;
}
#PrimaryNav li .secondaryNav li .cols4 .col1, #PrimaryNav li .secondaryNav li .cols4 .col2, #PrimaryNav li .secondaryNav li .cols4 .col3, #PrimaryNav li .secondaryNav li .cols4 .col4 { width: 150px; }
.ie7 #PrimaryNav li .secondaryNav li ul.cols4 .col1, .ie7 #PrimaryNav li .secondaryNav li ul.cols4 .col2, .ie7 #PrimaryNav li .secondaryNav li ul.cols4 .col3, .ie7 #PrimaryNav li .secondaryNav li ul.cols4 .col4 { width: 155px !important; }
.ie8 #PrimaryNav li .secondaryNav li ul.cols4 .col1, .ie8 #PrimaryNav li .secondaryNav li ul.cols4 .col2, .ie8 #PrimaryNav li .secondaryNav li ul.cols4 .col3, .ie8 #PrimaryNav li .secondaryNav li ul.cols4 .col4 { width: 155px !important; }
input#search {
	background-color: transparent;
	border: medium none;
	color: #808080;
	font-size: 1em;
	padding: 2px 10px 2px 0;
	width: 63px;
}
.ie7 input#search { width: 55px; }
#lp3309 input#search, #lp5718 input#search, #pr5000 input#search, #lp6080 input#search { }
.btnGo {
	border: 0 none;
	cursor: pointer;
	display: inline-block;
	height: 14px;
	margin: 3px 0 0;
	vertical-align: middle;
	width: 17px;
}
#mainNavigation fieldset { padding: 2px 0 4px 4px; }
#PrimaryNav li #pn-social {
	height: 55px;
	left: auto;
	position: static;
	text-indent: -9000px;
}
#PrimaryNav li #pn-social, #noimg_PrimaryNav li #noimg-social {
	background: url("/Common/global/images/about_us/txt_aboutus_nav_sep2011.png") no-repeat scroll -323px 0 transparent;
	width: 110px;
}
#PrimaryNav li.selected #pn-social, #PrimaryNav li.selected #pn-social:hover, #PrimaryNav li #pn-social:hover {
	background-position: -323px -55px;
	width: 110px;
}
.logos { display:none; }
#menuBar a, #menuDropdown a, #footerBar1 a, #footerBar2 a {
	font-size: 12px;
	text-decoration: none;
	color: #005b95;
}
#menuBar {
	background: #fe7501 !important; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcab13', endColorstr='#fe7501') !important; /* for IE */
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fcab13), color-stop(.5, #fd960b), to(#fe7501));
	background: -moz-linear-gradient(top, #fcab13, #fe7501) !important; /* for firefox 36+ */
	font-size: 12px;
	height: 48px;
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
	left: 0;
	top: 0;
	z-index: 10;
}
#logo {
	float: left;
	height: 48px;
	padding: 0;
	margin: 0;
}
#mainNavigation #headerTitle {
	float: left;
	height: 36px;
	margin: 0;
	padding: 15px 12px 0 0 !important;
}
#headerTitle span {
	font-size: 20px !important;
	color: white;
}/*
#headerNav {
	float: right;
	height: 48px;
	padding: 0;
	margin: 0;
}*/
#headerNav {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	cursor:pointer;
	z-index:444466;
}
#menuButton {
	height: 48px;
	padding: 0;
	cursor:pointer;
	margin: 0;
}
#menuDropdown {
	position: absolute;
	top: 48px;
	left: 0px;
	mcs-transform: translateY(-300px);
	width: 100%;
	background-color: white;
	z-index: 1;
	mcs-box-shadow: rgba(0,0,0,0.8) 0 0 20px 2px;
}
#menuDropdownButtons {
	float: left;
	width: 100%;
	background: rgb(230, 230, 230);
	background-image: mcs-gradient(linear, 0% 0%, 0% 100%, mcs-color-stop(white, 0%), mcs-color-stop(white, 60%), mcs-color-stop(rgb(230, 230, 230), 100%));
	font-weight: bold !important;
}
.menuDropdownButton {
	float: left;
	width: 33%;
	margin-top: 15px;
	height: 120px;
	text-align: center;
}
.menuDropdownButton span {
	font-size: 16px;
	display: block;
}
#menuDropdownListDiv { clear: both; }
#menuDropdownListDiv>ul {
	padding: 0;
	margin: 0;
}
#menuDropdownListDiv>ul>li {
	background:rgb(230,230,230);
	background-image: mcs-gradient(linear, 0% 0%, 0% 100%, mcs-color-stop(white, 0%), mcs-color-stop(white, 60%), mcs-color-stop(rgb(230, 230, 230), 100%));
}
#menuDropdownListDiv>ul>li:first-child>a { border-top: 1px solid #fff; }
#menuDropdownListDiv>ul>li>a {
	background-image: url(/Common/mobile/images/header/disindicator.png);
	background-repeat: no-repeat;
	background-position: right;
	padding: 10px 0 10px 10px;
	list-style-type: none;
	height: 18px;
	border-bottom: 1px solid #fff;
	display: block;
	font-size: 16px !important;
	font-weight: bold !important;
}
#menuOverlay {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	opacity: 0.01;
	background-color: #ffffff;
}
#footer {
	/**background-image: url(/Common/mobile/images/footer/background.png);**/
	height: 96px;
	width: 100%;
}
#footerBlackBar {
	height: 20px;
	background: #3c3c3c !important; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3c3c', endColorstr='#6c6c6c') !important; /* for IE */
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#3c3c3c), color-stop(.15, #595959), to(#6c6c6c));
	background: -moz-linear-gradient(top, #3c3c3c, #6c6c6c) !important; /* for firefox 36+ */
	color:#8c8c8c;
	font-size:12px;
	height:20px;
	padding:10px 0 0;
	text-align:center
}
#business {
	border-left: 1px solid rgb(150,150,150);
	border-right: 1px solid rgb(150,150,150);
}
#footerBlackBar>a {
	color:white;
	font-size:12px;
	margin:0;
	padding:2px 10px 3px;
	text-align: center;
}
#footerBar1, #PrimaryNav li {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 1%, #ffffff 99%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(1%,#f0f0f0), color-stop(99%,#ffffff), color-stop(100%,#f0f0f0));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 1%,#ffffff 99%,#f0f0f0 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 1%,#ffffff 99%,#f0f0f0 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 1%,#ffffff 99%,#f0f0f0 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 1%,#ffffff 99%,#f0f0f0 100%);
	width: 100%;
	text-align: center;
	padding: 10px;
	margin: 0;
	color: #005b95 !important;
}
#PrimaryNav li, #PrimaryNav li.search {
	display:none;
	text-align: left;
}
#footerBar1>a {
	color: #005b95;
	font-size: 12px;
	margin: 0;
	padding: 0 4px;
}
#footerBar2 {
	background: #f4f4f4;
	float: left;
	font-size: 11px;
	height: 48px;
	margin: 0;
	padding:1em 0;
	text-align: center;
	width: 100%;
}
#footerBar2 a { font-size: 11px !important; }
#mainNavigation #PrimaryNav li.logo {
	display:block !important;
	float:none !important;
	width:65% !important;
	text-indent: 0;
	height:55px;
	padding:0;
	margin:0;
	text-align:left;
	overflow:hidden;
	background: transparent none !important;
}
#main-content #recent-news-stories h2 { clear:both; }
.feature-story #videoviewer {
	float: none;
	margin: 0 10px 10px 0;
	width: 100%;
}
#content .recent-news p { float:none; }
#main-content h1, #full-content h1 { font-size: 22px; }
#content .recent-news img.alignleft { /* max-width: 75%; */ }
#content .feature-story .details { max-width: 90%; }
#PrimaryNav li.logo a {
	height: 55px;
	left: auto;
	width:auto !important;
	text-indent: 0;
	background: transparent none !important;
}
#PrimaryNav li.logo a img {
	float:left;
	margin:0 10px 0 0;
	width:48px;
	height:auto;
}
.feature-story .rightside {
	padding: 20px 20px 0 0;
	text-align: right;
}
#side-content .more-news { margin:0 10px; }
#full-content .feature-story .carousel ul li { height:auto !important; }
#content-container #content #side-content .social-media h2 { padding-top:20px !important; }
#recent-news-stories .recent-news p { width: 95%; }
#content-container { margin: 10px auto; }
}
#full-content .feature-story .carousel ul li {
	height: auto !important;
}
#content-container #content #side-content .social-media h2 {
	padding-top: 20px !important;
}
#recent-news-stories .recent-news p {
	width: 95%;
}
#content-container {
	margin: 10px auto;
}
/* poll */
#main-content .poll h2 {
	font-size: 21px;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
#main-content .poll .imagebox img {
	max-width: 100px;
	height: auto;
}
#main-content .poll p, #main-content .poll h3 {
	font-size: 11px;
	line-height: 130%;
}
#main-content .poll h3 {	font-size: 13px;
	line-height: 130%;padding:10px 10px 15px 0}
#main-content .poll .textbox {
    float: left;
    margin: 10px 0 0;
    width: 50%;
}
#main-content .poll h4 {
    font-size: 14px;
    padding-top: 10px;
}
/* end poll */
}
